From: Debarshi Ray <debarshir@gnome.org>
Date: Tue, 17 Feb 2015 17:06:17 +0100
Subject: [PATCH 11/16] Restore translations for setting a title and
 transparency

[Kali notes: we include the patch from Fedora:
https://src.fedoraproject.org/rpms/gnome-terminal/tree/rawhide

This current patch is for 3.45.90 updated for 3.46.1]

Origin: other, https://src.fedoraproject.org/rpms/gnome-terminal/blob/26c20042c6b151a6f05b961fe57998086f274d5f/f/gnome-terminal-cntr-ntfy-autottl-ts.patch
---
 po/am.po          |  8 ++++----
 po/an.po          | 12 ++++++------
 po/ar.po          | 16 ++++++++--------
 po/as.po          | 16 ++++++++--------
 po/ast.po         |  8 ++++----
 po/az.po          |  8 ++++----
 po/be.po          |  3 +++
 po/be@latin.po    |  8 ++++----
 po/bg.po          |  9 +++++++++
 po/bn.po          |  8 ++++----
 po/bn_IN.po       | 11 +++++++----
 po/br.po          |  6 +++---
 po/bs.po          | 10 ++++++++++
 po/ca.po          | 12 ++++++++++++
 po/ca@valencia.po | 12 ++++++++++++
 po/cs.po          | 12 ++++++++++++
 po/cy.po          |  8 ++++----
 po/da.po          | 12 ++++++++++++
 po/de.po          | 12 ++++++++++++
 po/dz.po          |  8 ++++----
 po/el.po          | 15 +++++++++------
 po/en@shaw.po     |  8 ++++----
 po/en_CA.po       |  8 ++++----
 po/en_GB.po       | 16 ++++++++--------
 po/eo.po          |  8 ++++----
 po/es.po          | 16 ++++++++--------
 po/et.po          |  3 +++
 po/eu.po          | 12 ++++++++++++
 po/fa.po          | 15 +++++++++------
 po/fi.po          | 12 ++++++++++++
 po/fr.po          | 24 ++++++++++++++++++++++++
 po/fur.po         | 11 +++++++++--
 po/ga.po          |  3 +++
 po/gl.po          | 12 ++++++++++++
 po/gu.po          | 16 ++++++++--------
 po/he.po          | 16 ++++++++--------
 po/hi.po          | 17 ++++++++---------
 po/hr.po          | 10 ++++++++++
 po/hu.po          | 12 ++++++++++++
 po/hy.po          |  8 ++++----
 po/id.po          | 12 ++++++++++++
 po/it.po          | 12 ++++++++++++
 po/ja.po          | 12 ++++++++++++
 po/ka.po          |  5 +++++
 po/kk.po          | 12 ++++++++++++
 po/km.po          |  4 ++--
 po/kn.po          | 15 +++++++++------
 po/ko.po          | 12 ++++++++++++
 po/ku.po          |  8 ++++----
 po/lt.po          | 12 ++++++++++++
 po/lv.po          | 16 ++++++++++++++++
 po/mai.po         |  8 ++++----
 po/mg.po          |  8 ++++----
 po/mk.po          |  8 ++++----
 po/ml.po          |  3 +++
 po/mn.po          |  8 ++++----
 po/mr.po          | 16 ++++++++--------
 po/ms.po          |  4 ++--
 po/nb.po          | 12 ++++++++++++
 po/nds.po         |  8 ++++----
 po/ne.po          | 11 +++++++----
 po/nl.po          | 12 ++++++++++++
 po/nn.po          |  8 ++++----
 po/oc.po          | 12 ++++++------
 po/or.po          |  4 ++--
 po/pa.po          | 23 +++++++++++------------
 po/ps.po          |  8 ++++----
 po/pt.po          | 16 ++++++++--------
 po/pt_BR.po       | 12 ++++++++++++
 po/ro.po          |  4 ++--
 po/ru.po          | 16 ++++++++++++++++
 po/rw.po          |  3 +--
 po/si.po          |  8 ++++----
 po/sk.po          | 12 ++++++++++++
 po/sl.po          |  3 +++
 po/sq.po          |  8 ++++----
 po/sr.po          | 22 ++++++++++++----------
 po/sr@latin.po    | 22 ++++++++++++----------
 po/sv.po          | 12 ++++++++++++
 po/ta.po          | 27 +++++++++++++--------------
 po/te.po          | 27 +++++++++++++--------------
 po/tg.po          | 16 ++++++++--------
 po/th.po          | 20 ++++++++++----------
 po/tr.po          | 12 ++++++++++++
 po/ug.po          |  4 ++--
 po/vi.po          | 15 +++++++++------
 po/wa.po          | 12 ++++++------
 po/xh.po          | 12 ++++++------
 po/zh_CN.po       | 15 +++++++++------
 po/zh_HK.po       | 15 +++++++++------
 po/zh_TW.po       | 15 +++++++++------
 91 files changed, 716 insertions(+), 326 deletions(-)

--- a/po/am.po
+++ b/po/am.po
@@ -214,8 +214,8 @@
 msgstr "<b>መደብ</b>"
 
 #: ../src/gnome-terminal.glade2.h:2
-msgid "<b>Command</b>"
-msgstr "<b>ትእዛዝ</b>"
+msgid "Command"
+msgstr "ትእዛዝ"
 
 #: ../src/gnome-terminal.glade2.h:3
 msgid "<b>Compatibility</b>"
@@ -614,8 +614,8 @@
 msgstr "የ_ጽሑፍ ቀለም፦"
 
 #: ../src/gnome-terminal.glade2.h:102
-msgid "_Transparent background"
-msgstr "_የሚያሳይ መደብ"
+msgid "Transparent background"
+msgstr "የሚያሳይ መደብ"
 
 #: ../src/gnome-terminal.glade2.h:103
 msgid "_Update login records when command is launched"
--- a/po/an.po
+++ b/po/an.po
@@ -2241,8 +2241,8 @@
 #~ msgid "Use custom default terminal si_ze"
 #~ msgstr "Emplegar grandaria predeterminada presonali_zada de terminal"
 
-#~ msgid "Title"
-#~ msgstr "Titol"
+msgid "Title"
+msgstr "Titol"
 
 #~ msgid "When terminal commands set their o_wn titles:"
 #~ msgstr ""
@@ -2266,8 +2266,8 @@
 #~ msgid "Close Window"
 #~ msgstr "Zarrar a finestra"
 
-#~ msgid "Set Title"
-#~ msgstr "Establir titol"
+msgid "Set Title"
+msgstr "Establir titol"
 
 #~ msgid "Switch to Tab 2"
 #~ msgstr "Cambiar a la pestanya 2"
@@ -2340,8 +2340,8 @@
 #~ msgid "_Input Methods"
 #~ msgstr "Me_todos de dentrada"
 
-#~ msgid "_Title:"
-#~ msgstr "_Titol:"
+msgid "_Title:"
+msgstr "_Titol:"
 
 #~ msgid "Keyboard Shortcuts"
 #~ msgstr "Alcorces de teclau"
--- a/po/ar.po
+++ b/po/ar.po
@@ -2574,11 +2574,11 @@
 #~ msgid "Default size:"
 #~ msgstr "الحجم المبدئي:"
 
-#~ msgid "Title"
-#~ msgstr "العنوان"
+msgid "Title"
+msgstr "العنوان"
 
-#~ msgid "_Title:"
-#~ msgstr "ال_عنوان:"
+msgid "_Title:"
+msgstr "ال_عنوان:"
 
 #~ msgid "Title and Command"
 #~ msgstr "العنوان والأمر"
@@ -2586,8 +2586,8 @@
 #~ msgid "_Unlimited"
 #~ msgstr "_غير محدود"
 
-#~ msgid "Set Title"
-#~ msgstr "حدد العنوان"
+msgid "Set Title"
+msgstr "حدد العنوان"
 
 #~ msgid "Current Locale"
 #~ msgstr "المحليّة الحالية"
@@ -3330,8 +3330,8 @@
 #~ msgid "Background image _scrolls"
 #~ msgstr "صورة الخلفية ت_لتف"
 
-#~ msgid "_Transparent background"
-#~ msgstr "خلفية _شفافة"
+msgid "Transparent background"
+msgstr "خلفية شفافة"
 
 #~ msgid "S_hade transparent or image background:"
 #~ msgstr "_ظلل شفافية أو صورة الخلفية:"
--- a/po/as.po
+++ b/po/as.po
@@ -2163,11 +2163,11 @@
 #~ msgid "Default size:"
 #~ msgstr "অবিকল্পিত আকাৰ:"
 
-#~ msgid "Title"
-#~ msgstr "শীৰ্ষক"
+msgid "Title"
+msgstr "শীৰ্ষক"
 
-#~ msgid "_Title:"
-#~ msgstr "শীৰ্ষক (_T):"
+msgid "_Title:"
+msgstr "শীৰ্ষক (_T):"
 
 #~ msgid "Title and Command"
 #~ msgstr "শীৰ্ষক আৰু কমান্ড"
@@ -2175,8 +2175,8 @@
 #~ msgid "_Unlimited"
 #~ msgstr "অসীমিত (_U)"
 
-#~ msgid "Set Title"
-#~ msgstr "শীৰ্ষক নিৰ্ধাৰণ কৰক"
+msgid "Set Title"
+msgstr "শীৰ্ষক নিৰ্ধাৰণ কৰক"
 
 #~ msgid "Current Locale"
 #~ msgstr "বৰ্তমান স্থানীয়"
@@ -2979,8 +2979,8 @@
 #~ msgid "Background image _scrolls"
 #~ msgstr "পটভূমিৰ ছবি স্ক্ৰল কৰক (_s)"
 
-#~ msgid "_Transparent background"
-#~ msgstr "স্বচ্চ পটভূমি (_T)"
+msgid "Transparent background"
+msgstr "স্বচ্চ পটভূমি "
 
 #~ msgid "S_hade transparent or image background:"
 #~ msgstr "স্বচ্ছ বা ছবিৰ সৈতে পটভূমি ছায়া আচ্ছন্ন কৰক (_h):"
--- a/po/ast.po
+++ b/po/ast.po
@@ -1304,8 +1304,8 @@
 msgstr "_Basáu en:"
 
 #: ../src/profile-preferences.glade.h:1
-msgid "<b>Command</b>"
-msgstr "<b>Comandu</b>"
+msgid "Command"
+msgstr "Comandu"
 
 #: ../src/profile-preferences.glade.h:2
 msgid "<b>Foreground, Background, Bold and Underline</b>"
@@ -1598,8 +1598,8 @@
 msgstr "Color del _testu:"
 
 #: ../src/profile-preferences.glade.h:77
-msgid "_Transparent background"
-msgstr "Fondu _tresparente"
+msgid "Transparent background"
+msgstr "Fondu tresparente"
 
 #: ../src/profile-preferences.glade.h:78
 msgid "_Underline color:"
--- a/po/az.po
+++ b/po/az.po
@@ -218,8 +218,8 @@
 msgstr "<b>Arxa plan</b>"
 
 #: ../src/gnome-terminal.glade2.h:2
-msgid "<b>Command</b>"
-msgstr "<b>Əmr</b>"
+msgid "Command"
+msgstr "Əmr"
 
 #: ../src/gnome-terminal.glade2.h:3
 msgid "<b>Compatibility</b>"
@@ -620,8 +620,8 @@
 msgstr "_Mətn rəngi:"
 
 #: ../src/gnome-terminal.glade2.h:102
-msgid "_Transparent background"
-msgstr "_Şəffaf arxa plan"
+msgid "Transparent background"
+msgstr "Şəffaf arxa plan"
 
 #: ../src/gnome-terminal.glade2.h:103
 msgid "_Update login records when command is launched"
--- a/po/be.po
+++ b/po/be.po
@@ -2533,3 +2533,6 @@
 #, c-format
 msgid "Failed to parse arguments: %s\n"
 msgstr "Не ўдалося разабраць аргументы: %s\n"
+
+msgid "Transparent background"
+msgstr "Празрысты фон"
--- a/po/be@latin.po
+++ b/po/be@latin.po
@@ -1146,8 +1146,8 @@
 msgstr "Na _bazie:"
 
 #: ../src/profile-preferences.glade.h:1
-msgid "<b>Command</b>"
-msgstr "<b>Zahad</b>"
+msgid "Command"
+msgstr "Zahad"
 
 #: ../src/profile-preferences.glade.h:2
 msgid "<b>Foreground and Background</b>"
@@ -1426,8 +1426,8 @@
 msgstr "Koler _tekstu:"
 
 #: ../src/profile-preferences.glade.h:73
-msgid "_Transparent background"
-msgstr "_Prazrysty fon"
+msgid "Transparent background"
+msgstr "Prazrysty fon"
 
 #: ../src/profile-preferences.glade.h:74
 msgid "_Update login records when command is launched"
--- a/po/bg.po
+++ b/po/bg.po
@@ -2481,3 +2481,12 @@
 #, c-format
 msgid "Failed to parse arguments: %s\n"
 msgstr "Аргументите не могат да бъдат анализирани: %s\n"
+
+msgid "Transparent background"
+msgstr "Прозрачен фон"
+
+msgid "_Title:"
+msgstr "_Заглавие:"
+
+msgid "Set Title"
+msgstr "Задаване на заглавие"
--- a/po/bn.po
+++ b/po/bn.po
@@ -1217,8 +1217,8 @@
 msgstr "চিহ্নিত বস্তুর উপর ভিত্তি করে: (_B)"
 
 #: ../src/profile-preferences.glade.h:1
-msgid "<b>Command</b>"
-msgstr "<b>কমান্ড</b>"
+msgid "Command"
+msgstr "কমান্ড"
 
 #: ../src/profile-preferences.glade.h:2
 msgid "<b>Foreground, Background, and Bold</b>"
@@ -1524,8 +1524,8 @@
 msgstr "পাঠ্যের রং: (_T)"
 
 #: ../src/profile-preferences.glade.h:76
-msgid "_Transparent background"
-msgstr "স্বচ্ছ পটভূমি (_T)"
+msgid "Transparent background"
+msgstr "স্বচ্ছ পটভূমি "
 
 #: ../src/profile-preferences.glade.h:77
 msgid "_Unlimited"
--- a/po/bn_IN.po
+++ b/po/bn_IN.po
@@ -2894,8 +2894,8 @@
 #~ msgid "_Unlimited"
 #~ msgstr "সীমাহীন (_U)"
 
-#~ msgid "Set Title"
-#~ msgstr "শিরোনাম নির্ধারণ করুন"
+msgid "Set Title"
+msgstr "শিরোনাম নির্ধারণ করুন"
 
 #~ msgid "Switch to Tab 3"
 #~ msgstr "ট্যাব ৩-এ পরিবর্তন করুন"
@@ -2936,5 +2936,8 @@
 #~ msgid "_Input Methods"
 #~ msgstr "ইনপুট পদ্ধতি (_I)"
 
-#~ msgid "_Title:"
-#~ msgstr "শিরোনাম: (_T)"
+msgid "_Title:"
+msgstr "শিরোনাম: (_T)"
+
+msgid "Transparent background"
+msgstr "স্বচ্চ পটভূমি "
--- a/po/br.po
+++ b/po/br.po
@@ -958,8 +958,8 @@
 msgstr ""
 
 #: ../src/profile-preferences.glade.h:1
-msgid "<b>Command</b>"
-msgstr "<b>Arc'had</b>"
+msgid "Command"
+msgstr "Arc'had"
 
 #: ../src/profile-preferences.glade.h:2
 msgid "<b>Foreground and Background</b>"
@@ -1211,7 +1211,7 @@
 msgstr "Liv an destenn :"
 
 #: ../src/profile-preferences.glade.h:73
-msgid "_Transparent background"
+msgid "Transparent background"
 msgstr ""
 
 #: ../src/profile-preferences.glade.h:74
--- a/po/bs.po
+++ b/po/bs.po
@@ -680,6 +680,10 @@
 msgid "Keyboard shortcut to make font smaller"
 msgstr "Kratica tastature za smanjivanje fonta"
 
+#: ../src/gnome-terminal.glade2.h:102
+msgid "Transparent background"
+msgstr "Providna pozadina"
+
 #: ../src/org.gnome.Terminal.gschema.xml.h:78
 msgid "Keyboard shortcut to make font normal-size"
 msgstr "Kratica tastature za postavljanje fonta na normalnu veličinu"
@@ -2054,3 +2058,9 @@
 #: ../src/terminal-window.c:3652
 msgid "C_lose Window"
 msgstr "_Zatvori prozor"
+
+msgid "_Title:"
+msgstr "_Naslov:"
+
+msgid "Set Title"
+msgstr "Postavi naslov"
--- a/po/ca.po
+++ b/po/ca.po
@@ -2584,3 +2584,15 @@
 #~ msgctxt "theme variant"
 #~ msgid "Dark"
 #~ msgstr "Fosc"
+
+msgid "Transparent background"
+msgstr "Fons transparent"
+
+msgid "Title"
+msgstr "Títol"
+
+msgid "_Title:"
+msgstr "Tít_ol:"
+
+msgid "Set Title"
+msgstr "Estableix el títol"
--- a/po/ca@valencia.po
+++ b/po/ca@valencia.po
@@ -2357,3 +2357,15 @@
 
 #~ msgid "Whether to use a dark theme variant"
 #~ msgstr "Si s'ha d'utilitzar la variant de tema fosc"
+
+msgid "Transparent background"
+msgstr "Fons transparent"
+
+msgid "Title"
+msgstr "Títol"
+
+msgid "_Title:"
+msgstr "Tít_ol:"
+
+msgid "Set Title"
+msgstr "Estableix el títol"
--- a/po/cs.po
+++ b/po/cs.po
@@ -2555,6 +2555,14 @@
 
 #~ msgid "Armenian"
 #~ msgstr "Arménské"
+msgid "Transparent background"
+msgstr "Průsvitné pozadí"
 
-#~ msgid "Georgian"
-#~ msgstr "Gruzínské"
+msgid "Title"
+msgstr "Záhlaví"
+
+msgid "_Title:"
+msgstr "Zá_hlaví:"
+
+msgid "Set Title"
+msgstr "Nastavit záhlaví"
--- a/po/cy.po
+++ b/po/cy.po
@@ -1167,8 +1167,8 @@
 msgstr "Ei _seilio ar:"
 
 #: ../src/profile-preferences.glade.h:1
-msgid "<b>Command</b>"
-msgstr "<b>Gorchymyn</b>"
+msgid "Command"
+msgstr "Gorchymyn"
 
 #: ../src/profile-preferences.glade.h:2
 msgid "<b>Foreground and Background</b>"
@@ -1448,8 +1448,8 @@
 msgstr "Lliw'r _testun:"
 
 #: ../src/profile-preferences.glade.h:73
-msgid "_Transparent background"
-msgstr "Cefndir _tryloyw"
+msgid "Transparent background"
+msgstr "Cefndir tryloyw"
 
 #: ../src/profile-preferences.glade.h:74
 msgid "_Update login records when command is launched"
--- a/po/da.po
+++ b/po/da.po
@@ -2517,3 +2517,15 @@
 
 #~ msgid "_Detach Tab"
 #~ msgstr "_Løsriv faneblad"
+
+msgid "Title"
+msgstr "Titel"
+
+msgid "_Title:"
+msgstr "_Titel:"
+
+msgid "Set Title"
+msgstr "Sæt titel"
+
+msgid "Transparent background"
+msgstr "Gennemsigtig baggrund"
--- a/po/de.po
+++ b/po/de.po
@@ -2613,3 +2613,15 @@
 
 #~ msgid "_Quit"
 #~ msgstr "_Beenden"
+
+msgid "Title"
+msgstr "Titel"
+
+msgid "_Title:"
+msgstr "_Titel:"
+
+msgid "Set Title"
+msgstr "Titel festlegen"
+
+msgid "Transparent background"
+msgstr "Transparenter Hintergrund"
--- a/po/dz.po
+++ b/po/dz.po
@@ -1255,8 +1255,8 @@
 msgstr "གཞི་བཞག་སྟེ་:(_B)"
 
 #: ../src/profile-preferences.glade.h:1
-msgid "<b>Command</b>"
-msgstr "<b>བརྡ་བཀོད་</b>"
+msgid "Command"
+msgstr "བརྡ་བཀོད་"
 
 #: ../src/profile-preferences.glade.h:2
 #, fuzzy
@@ -1551,8 +1551,8 @@
 msgstr "ཚིག་ཡིག་ཚོས་གཞི་:(_T)"
 
 #: ../src/profile-preferences.glade.h:77
-msgid "_Transparent background"
-msgstr "དྭངས་གསལ་རྒྱབ་གཞི།(_T)"
+msgid "Transparent background"
+msgstr "དྭངས་གསལ་རྒྱབ་གཞི།"
 
 #: ../src/profile-preferences.glade.h:78
 #, fuzzy
--- a/po/el.po
+++ b/po/el.po
@@ -2940,17 +2940,17 @@
 #~ msgid "Default size:"
 #~ msgstr "Προεπιλεγμένο μέγεθος:"
 
-#~ msgid "Title"
-#~ msgstr "Τίτλος"
+msgid "Title"
+msgstr "Τίτλος"
 
-#~ msgid "_Title:"
-#~ msgstr "_Τίτλος:"
+msgid "_Title:"
+msgstr "_Τίτλος:"
 
 #~ msgid "Title and Command"
 #~ msgstr "Τίτλος και εντολή"
 
-#~ msgid "Set Title"
-#~ msgstr "Ορισμός τίτλου"
+msgid "Set Title"
+msgstr "Ορισμός τίτλου"
 
 #~ msgid "Current Locale"
 #~ msgstr "Τρέχουσα τοπική ρύθμιση"
@@ -2988,3 +2988,6 @@
 
 #~ msgid "_Input Methods"
 #~ msgstr "_Μέθοδοι εισαγωγής"
+
+msgid "Transparent background"
+msgstr "Διάφανο παρασκήνιο"
--- a/po/en@shaw.po
+++ b/po/en@shaw.po
@@ -1212,8 +1212,8 @@
 msgstr "_𐑚𐑱𐑕 𐑪𐑯:"
 
 #: ../src/profile-preferences.glade.h:1
-msgid "<b>Command</b>"
-msgstr "<b>𐑒𐑩𐑥𐑭𐑯𐑛</b>"
+msgid "Command"
+msgstr "𐑒𐑩𐑥𐑭𐑯𐑛"
 
 #: ../src/profile-preferences.glade.h:2
 msgid "<b>Foreground, Background, Bold and Underline</b>"
@@ -1468,8 +1468,8 @@
 msgstr "_𐑑𐑧𐑒𐑕𐑑 𐑒𐑳𐑤𐑼:"
 
 #: ../src/profile-preferences.glade.h:78
-msgid "_Transparent background"
-msgstr "_𐑑𐑮𐑨𐑯𐑕𐑐𐑸𐑩𐑯𐑑 𐑚𐑨𐑒𐑜𐑮𐑬𐑯𐑛"
+msgid "Transparent background"
+msgstr "𐑑𐑮𐑨𐑯𐑕𐑐𐑸𐑩𐑯𐑑 𐑚𐑨𐑒𐑜𐑮𐑬𐑯𐑛"
 
 #: ../src/profile-preferences.glade.h:79
 msgid "_Underline color:"
--- a/po/en_CA.po
+++ b/po/en_CA.po
@@ -219,8 +219,8 @@
 msgstr "<b>Background</b>"
 
 #: ../src/gnome-terminal.glade2.h:3
-msgid "<b>Command</b>"
-msgstr "<b>Command</b>"
+msgid "Command"
+msgstr "Command"
 
 #: ../src/gnome-terminal.glade2.h:4
 msgid "<b>Compatibility</b>"
@@ -557,8 +557,8 @@
 msgstr "_Text colour:"
 
 #: ../src/gnome-terminal.glade2.h:86
-msgid "_Transparent background"
-msgstr "_Transparent background"
+msgid "Transparent background"
+msgstr "Transparent background"
 
 #: ../src/gnome-terminal.glade2.h:87
 msgid "_Update login records when command is launched"
--- a/po/en_GB.po
+++ b/po/en_GB.po
@@ -2858,8 +2858,8 @@
 #~ msgid "Default size:"
 #~ msgstr "Default size:"
 
-#~ msgid "Title"
-#~ msgstr "Title"
+msgid "Title"
+msgstr "Title"
 
 #~ msgid "When terminal commands set their o_wn titles:"
 #~ msgstr "When terminal commands set their o_wn titles:"
@@ -2876,8 +2876,8 @@
 #~ msgid "_Unlimited"
 #~ msgstr "_Unlimited"
 
-#~ msgid "Set Title"
-#~ msgstr "Set Title"
+msgid "Set Title"
+msgstr "Set Title"
 
 #~ msgid "Switch to Tab 3"
 #~ msgstr "Switch to Tab 3"
@@ -2918,8 +2918,8 @@
 #~ msgid "_Input Methods"
 #~ msgstr "_Input Methods"
 
-#~ msgid "_Title:"
-#~ msgstr "_Title:"
+msgid "_Title:"
+msgstr "_Title:"
 
 #~ msgid "Add or Remove Terminal Encodings"
 #~ msgstr "Add or Remove Terminal Encodings"
@@ -3614,8 +3614,8 @@
 #~ msgid "Background image _scrolls"
 #~ msgstr "Background image _scrolls"
 
-#~ msgid "_Transparent background"
-#~ msgstr "_Transparent background"
+msgid "Transparent background"
+msgstr "Transparent background"
 
 #~ msgid "S_hade transparent or image background:"
 #~ msgstr "S_hade transparent or image background:"
--- a/po/eo.po
+++ b/po/eo.po
@@ -2827,8 +2827,8 @@
 #~ msgid "_Font:"
 #~ msgstr "_Tiparo:"
 
-#~ msgid "Set Title"
-#~ msgstr "Agordi titolon"
+msgid "Set Title"
+msgstr "Agordi titolon"
 
 #~ msgid "Switch to Tab 3"
 #~ msgstr "Ŝalti al langeto 3"
@@ -2890,8 +2890,8 @@
 #~ msgid "_Input Methods"
 #~ msgstr "_Enigmetodoj"
 
-#~ msgid "_Title:"
-#~ msgstr "_Titolo:"
+msgid "_Title:"
+msgstr "_Titolo:"
 
 #~ msgid "On the left side"
 #~ msgstr "Maldekstre"
--- a/po/es.po
+++ b/po/es.po
@@ -2982,17 +2982,17 @@
 #~ msgid "Default size:"
 #~ msgstr "Tamaño predeterminado:"
 
-#~ msgid "Title"
-#~ msgstr "Título"
+msgid "Title"
+msgstr "Título"
 
-#~ msgid "_Title:"
-#~ msgstr "_Título:"
+msgid "_Title:"
+msgstr "_Título:"
 
 #~ msgid "Title and Command"
 #~ msgstr "Título y comando"
 
-#~ msgid "Set Title"
-#~ msgstr "Establecer título"
+msgid "Set Title"
+msgstr "Establecer título"
 
 #~ msgid "Current Locale"
 #~ msgstr "Configuración regional actual"
@@ -3819,8 +3819,8 @@
 #~ msgid "_Solid color"
 #~ msgstr "Color _sólido"
 
-#~ msgid "_Transparent background"
-#~ msgstr "Fondo _transparente"
+msgid "Transparent background"
+msgstr "Fondo transparente"
 
 #~ msgid "No such profile \"%s\", using default profile\n"
 #~ msgstr "No existe el perfil «%s», usando el perfil predeterminado\n"
--- a/po/et.po
+++ b/po/et.po
@@ -1747,3 +1747,6 @@
 
 #~ msgid "Choose base profile"
 #~ msgstr "Vali põhiprofiil"
+
+msgid "Transparent background"
+msgstr "Läbipaistev taust"
--- a/po/eu.po
+++ b/po/eu.po
@@ -2400,3 +2400,15 @@
 
 #~ msgid "_Detach Tab"
 #~ msgstr "_Desuztartu fitxa"
+
+msgid "Title"
+msgstr "Titulua"
+
+msgid "_Title:"
+msgstr "_Titulua:"
+
+msgid "Set Title"
+msgstr "Ezarri titulua"
+
+msgid "Transparent background"
+msgstr "Atzeko plano gardena"
--- a/po/fa.po
+++ b/po/fa.po
@@ -2819,8 +2819,11 @@
 #~ msgid "_Font:"
 #~ msgstr "_قلم:"
 
-#~ msgid "Title"
-#~ msgstr "عنوان"
+#~ msgid "Use custom default terminal si_ze"
+#~ msgstr "استفاده از اندازه‌ی _سفارشی پایانه‌ی پیش‌فرض"
+
+msgid "Title"
+msgstr "عنوان"
 
 #~ msgid "When terminal commands set their o_wn titles:"
 #~ msgstr "وقتی که فرمان‌های پایانه عنوان‌های _خودشان را تنظیم می‌کنند:"
@@ -2834,8 +2837,8 @@
 #~ msgid "_Unlimited"
 #~ msgstr "_نامحدود"
 
-#~ msgid "Set Title"
-#~ msgstr "تنظیم عنوان"
+msgid "Set Title"
+msgstr "تنظیم عنوان"
 
 #~ msgid "Switch to Tab 3"
 #~ msgstr "تعویض به زبانه‌ی ۳"
@@ -2876,5 +2879,8 @@
 #~ msgid "_Input Methods"
 #~ msgstr "روش‌های _ورودی"
 
-#~ msgid "_Title:"
-#~ msgstr "_عنوان:"
+msgid "_Title:"
+msgstr "_عنوان:"
+
+msgid "Transparent background"
+msgstr "پس‌زمینه‌ی شفاف"
--- a/po/fi.po
+++ b/po/fi.po
@@ -2808,9 +2808,21 @@
 #~ msgid "_Update login records when command is launched"
 #~ msgstr "_Päivitä kirjautumistallenne kun komento käynnistetään"
 
+msgid "Transparent background"
+msgstr "Läpinäkyvä tausta"
+
 #~| msgid "Error parsing command: %s"
 #~ msgid "Missing command"
 #~ msgstr "Puuttuva komento"
 
 #~ msgid "Whether to use a dark theme variant"
 #~ msgstr "Käytetäänkö teeman tummaan muunnelmaa"
+
+msgid "Title"
+msgstr "Otsikko"
+
+msgid "_Title:"
+msgstr "_Otsikko:"
+
+msgid "Set Title"
+msgstr "Aseta otsikko"
--- a/po/fr.po
+++ b/po/fr.po
@@ -2569,3 +2569,27 @@
 
 #~ msgid "Icelandic"
 #~ msgstr "Islandais"
+
+#~ msgid "Set _Character Encoding"
+#~ msgstr "_Définir le codage des caractères"
+
+#~ msgid "Move Tab _Left"
+#~ msgstr "Déplacer l’onglet vers la _gauche"
+
+#~ msgid "Move Tab _Right"
+#~ msgstr "Déplacer l’onglet vers la _droite"
+
+#~ msgid "_Detach Tab"
+#~ msgstr "_Détacher l’onglet"
+
+msgid "Transparent background"
+msgstr "Arrière-plan transparent"
+
+msgid "Title"
+msgstr "Titre"
+
+msgid "_Title:"
+msgstr "_Titre :"
+
+msgid "Set Title"
+msgstr "Définir le titre"
--- a/po/fur.po
+++ b/po/fur.po
@@ -571,6 +571,10 @@
 msgid "Which encoding to use"
 msgstr "Codifiche di doprâ"
 
+#: ../src/gnome-terminal.glade2.h:86
+msgid "Transparent background"
+msgstr "Fondâl trasparent"
+
 #: src/org.gnome.Terminal.gschema.xml:350
 msgid ""
 "Whether ambiguous-width characters are narrow or wide when using UTF-8 "
@@ -3613,6 +3617,9 @@
 #~ msgid "The text you clicked on doesn't seem to be a valid OTP challenge."
 #~ msgstr "Il test fracât nol samee jessi un OTP challenge."
 
+msgid "Set Title"
+msgstr "Imposte titul"
+
 #~ msgid "Switch to Tab 3"
 #~ msgstr "Passe a la schede 3"
 
@@ -3668,8 +3675,8 @@
 #~ msgid "_Input Methods"
 #~ msgstr "_Cemût inserî test"
 
-#~ msgid "_Title:"
-#~ msgstr "_Titul:"
+msgid "_Title:"
+msgstr "_Titul:"
 
 #~ msgid "text/plain dropped on terminal had wrong format (%d) or length (%d)\n"
 #~ msgstr ""
--- a/po/ga.po
+++ b/po/ga.po
@@ -1925,3 +1925,6 @@
 #: ../src/terminal-window.c:3582
 msgid "C_lose Terminal"
 msgstr "_Dún Teirminéal"
+
+msgid "Transparent background"
+msgstr "Cúlra trédhearcach"
--- a/po/gl.po
+++ b/po/gl.po
@@ -2500,11 +2500,14 @@
 msgid "Failed to parse arguments: %s\n"
 msgstr "Produciuse un erro ao analizar os argumentos: %s\n"
 
-#~ msgid "org.gnome.Terminal"
-#~ msgstr "org.gnome.Terminal"
+msgid "Title"
+msgstr "Título"
 
-#~ msgid "Armenian"
-#~ msgstr "Armenio"
+msgid "_Title:"
+msgstr "_Título:"
 
-#~ msgid "Georgian"
-#~ msgstr "Xeorxiano"
+msgid "Set Title"
+msgstr "Definir o título"
+
+msgid "Transparent background"
+msgstr "Fondo transparente"
--- a/po/gu.po
+++ b/po/gu.po
@@ -2155,8 +2155,8 @@
 #~ msgid "Default size:"
 #~ msgstr "મૂળભૂત માપ:"
 
-#~ msgid "Title"
-#~ msgstr "શીર્ષક"
+msgid "Title"
+msgstr "શીર્ષક"
 
 #~ msgid "When terminal commands set their o_wn titles:"
 #~ msgstr "જ્યારે આદેશો તેમના પોતાના શીર્ષકો સુયોજીત કરે (_w):"
@@ -2176,8 +2176,8 @@
 #~ msgid "Close Window"
 #~ msgstr "વિન્ડો બંધ કરો"
 
-#~ msgid "Set Title"
-#~ msgstr "શીર્ષકની ગોઠવણી કરો"
+msgid "Set Title"
+msgstr "શીર્ષકની ગોઠવણી કરો"
 
 #~ msgid "The shortcut key “%s” is already bound to the “%s” action"
 #~ msgstr "ટુંકાણ કી “%s“ એ પહેલાથી ક્રિયા “%s“ સાથે બંધાયેલી છે"
@@ -2203,8 +2203,8 @@
 #~ msgid "_Input Methods"
 #~ msgstr "ઈનપુટ માટેની પધ્ધિતિઓ (_I)"
 
-#~ msgid "_Title:"
-#~ msgstr "શીર્ષક (_T):"
+msgid "_Title:"
+msgstr "શીર્ષક (_T):"
 
 #~ msgid "Keyboard shortcut to switch to tab 1"
 #~ msgstr "ટૅબ ૧ પર જવા માટે કીબોર્ડનું ટુંકાણ"
@@ -2944,8 +2944,8 @@
 #~ msgid "_Solid color"
 #~ msgstr "ઘટ્ટ રંગ (_S)"
 
-#~ msgid "_Transparent background"
-#~ msgstr "પારદર્શક પાશ્વ ભાગનો ભાગ (_T)"
+msgid "Transparent background"
+msgstr "પારદર્શક પાશ્વ ભાગનો ભાગ"
 
 #~ msgid "No such profile \"%s\", using default profile\n"
 #~ msgstr "\"%s\" જેવી કોઈ રૂપરેખા નથી, મૂળભૂત રૂપરેખા વાપરી રહ્યા છે\n"
--- a/po/he.po
+++ b/po/he.po
@@ -2902,17 +2902,17 @@
 #~ msgid "Default size:"
 #~ msgstr "גודל בררת מחדל:"
 
-#~ msgid "Title"
-#~ msgstr "כותרת"
+msgid "Title"
+msgstr "כותרת"
 
-#~ msgid "_Title:"
-#~ msgstr "_כותרת:"
+msgid "_Title:"
+msgstr "_כותרת:"
 
 #~ msgid "Title and Command"
 #~ msgstr "כותרת ופקודה"
 
-#~ msgid "Set Title"
-#~ msgstr "הגדרת כותרת"
+msgid "Set Title"
+msgstr "הגדרת כותרת"
 
 #~ msgid "Current Locale"
 #~ msgstr "השפה הנוכחית"
@@ -3726,8 +3726,8 @@
 #~ msgid "_Solid color"
 #~ msgstr "צבע _אחיד"
 
-#~ msgid "_Transparent background"
-#~ msgstr "רקע _שקוף"
+msgid "Transparent background"
+msgstr "רקע שקוף"
 
 #~ msgid "No such profile \"%s\", using default profile\n"
 #~ msgstr "No such profile \"%s\", using default profile\n"
--- a/po/hi.po
+++ b/po/hi.po
@@ -2267,9 +2267,8 @@
 #~ msgid "Use custom default terminal si_ze"
 #~ msgstr "कस्टम डिफ़ॉल्ट टर्मिनल आकार का उपयोग करें (_z)"
 
-#~| msgid "_Title:"
-#~ msgid "Title"
-#~ msgstr "शीर्षक"
+msgid "Title"
+msgstr "शीर्षक"
 
 #~ msgid "When terminal commands set their o_wn titles:"
 #~ msgstr "जब टर्मिनल कमांड उनका अपना शीर्षक सेट करता है (_w):"
@@ -2289,8 +2288,8 @@
 #~ msgid "Close Window"
 #~ msgstr "विंडो बंद करें"
 
-#~ msgid "Set Title"
-#~ msgstr "शीर्षक नियत करें"
+msgid "Set Title"
+msgstr "शीर्षक नियत करें"
 
 #~ msgid "Switch to Tab 2"
 #~ msgstr "टैब 2 पर जाएँ"
@@ -2349,8 +2348,8 @@
 #~ msgid "_Input Methods"
 #~ msgstr "इनपुट विधियाँ (_I)"
 
-#~ msgid "_Title:"
-#~ msgstr "शीर्षक (_T):"
+msgid "_Title:"
+msgstr "शीर्षक (_T):"
 
 #~ msgid "Disable connection to session manager"
 #~ msgstr "सत्र प्रबंधक में कनेक्शन निष्क्रिय करें"
@@ -2979,8 +2978,8 @@
 #~ msgid "_Background image"
 #~ msgstr "पृष्ठभूमि छवि (_B)"
 
-#~ msgid "_Transparent background"
-#~ msgstr "पारदर्शी पृष्ठभूमि (_T)"
+msgid "Transparent background"
+msgstr "पारदर्शी पृष्ठभूमि"
 
 #~ msgid "S/Key Challenge Response"
 #~ msgstr "एस/कुंजी चैलेंज प्रतिक्रिया"
--- a/po/hr.po
+++ b/po/hr.po
@@ -2771,3 +2771,13 @@
 
 #~ msgid "Use transparency from system theme"
 #~ msgstr "Koristi prozirnost iz teme sustava"
+
+#: ../src/profile-preferences.glade.h:69
+msgid "Transparent background"
+msgstr "Prozirna pozadina"
+
+msgid "_Title:"
+msgstr "_Naslov:"
+
+msgid "Set Title"
+msgstr "Postavi naslov"
--- a/po/hu.po
+++ b/po/hu.po
@@ -2486,3 +2486,15 @@
 #, c-format
 msgid "Failed to parse arguments: %s\n"
 msgstr "A paraméterek feldolgozása meghiúsult: %s\n"
+
+msgid "Title"
+msgstr "Cím"
+
+msgid "_Title:"
+msgstr "_Cím:"
+
+msgid "Set Title"
+msgstr "Cím beállítása"
+
+msgid "Transparent background"
+msgstr "Áttetsző háttér"
--- a/po/hy.po
+++ b/po/hy.po
@@ -757,8 +757,8 @@
 msgstr ""
 
 #: ../src/profile-preferences.glade.h:1
-msgid "<b>Command</b>"
-msgstr "<b>Հրաման</b>"
+msgid "Command"
+msgstr "Հրաման"
 
 #: ../src/profile-preferences.glade.h:2
 msgid "<b>Foreground and Background</b>"
@@ -1012,8 +1012,8 @@
 msgstr "_Տեքստի գույնը՝"
 
 #: ../src/profile-preferences.glade.h:73
-msgid "_Transparent background"
-msgstr "_Թափանցիկ նախադրյալ"
+msgid "Transparent background"
+msgstr "Թափանցիկ նախադրյալ"
 
 #: ../src/profile-preferences.glade.h:74
 msgid "_Update login records when command is launched"
--- a/po/id.po
+++ b/po/id.po
@@ -2542,3 +2542,15 @@
 #, c-format
 msgid "Failed to parse arguments: %s\n"
 msgstr "Gagal mengurai argumen: \"%s\"\n"
+
+msgid "Transparent background"
+msgstr "Latar belakang transparan"
+
+msgid "Title"
+msgstr "Judul"
+
+msgid "_Title:"
+msgstr "_Judul:"
+
+msgid "Set Title"
+msgstr "Atur Judul"
--- a/po/it.po
+++ b/po/it.po
@@ -2428,3 +2428,15 @@
 #, c-format
 msgid "Failed to parse arguments: %s\n"
 msgstr "Analisi degli argomenti non riuscita: %s\n"
+
+msgid "Transparent background"
+msgstr "Sfondo trasparente"
+
+msgid "Title"
+msgstr "Titolo"
+
+msgid "_Title:"
+msgstr "_Titolo:"
+
+msgid "Set Title"
+msgstr "Imposta titolo"
--- a/po/ja.po
+++ b/po/ja.po
@@ -2534,3 +2534,15 @@
 
 #~ msgid "_Incremental Search…"
 #~ msgstr "インクリメンタル検索(_I)…"
+
+msgid "Transparent background"
+msgstr "透過な画像にする"
+
+msgid "Title"
+msgstr "タイトル"
+
+msgid "_Title:"
+msgstr "タイトル(_T):"
+
+msgid "Set Title"
+msgstr "タイトルを設定する"
--- a/po/ka.po
+++ b/po/ka.po
@@ -179,6 +179,11 @@
 msgid "Human-readable name of the profile."
 msgstr "პროფილის ადამიანისთვის-სასიამოვნო წასაკითხი სახელი."
 
+#: ../src/gnome-terminal.glade2.h:86
+#, fuzzy
+msgid "Transparent background"
+msgstr "გამჭირვალე"
+
 #: src/org.gnome.Terminal.gschema.xml:139
 msgid "Default color of text in the terminal"
 msgstr "ტერმინალის ტექსტის ნაგულისხმები ფერი"
--- a/po/kk.po
+++ b/po/kk.po
@@ -2741,3 +2741,15 @@
 
 #~ msgid "Be quiet"
 #~ msgstr "Тыныш болу"
+
+msgid "Transparent background"
+msgstr "Мөлдір фон"
+
+msgid "Title"
+msgstr "Атауы"
+
+msgid "_Title:"
+msgstr "А_тауы:"
+
+msgid "Set Title"
+msgstr "Атауын орнату"
--- a/po/km.po
+++ b/po/km.po
@@ -2909,8 +2909,8 @@
 #~ msgid "Background image _scrolls"
 #~ msgstr "រមូរ​រូបភាព​ផ្ទៃខាងក្រោយ"
 
-#~ msgid "_Transparent background"
-#~ msgstr "ផ្ទៃខាងក្រោយ​ថ្លា"
+msgid "Transparent background"
+msgstr "ផ្ទៃខាងក្រោយ​ថ្លា"
 
 #~ msgid "S_hade transparent or image background:"
 #~ msgstr "ដាក់​ស្រមោល​ផ្ទៃខាងក្រោយ​ថ្លា ឬ​ផ្ទៃខាងក្រោយ​​រូបភាព ៖"
--- a/po/kn.po
+++ b/po/kn.po
@@ -2261,8 +2261,8 @@
 #~ msgid "Use custom default terminal si_ze"
 #~ msgstr "ಅಗತ್ಯಾನುಗುಣ ಆದೇಶತೆರೆ ಗಾತ್ರವನ್ನು ಬಳಸು (_z)"
 
-#~ msgid "Title"
-#~ msgstr "ಶೀರ್ಷಿಕೆ"
+msgid "Title"
+msgstr "ಶೀರ್ಷಿಕೆ"
 
 #~ msgid "When terminal commands set their o_wn titles:"
 #~ msgstr "ಆದೇಶಗಳು ತಮ್ಮದೆ ಆದ ಹೆಸರಗಳನ್ನು ಇರಿಸಿಕೊಂಡಾಗ (_w):"
@@ -2282,8 +2282,8 @@
 #~ msgid "Close Window"
 #~ msgstr "ಕಿಟಕಿಯನ್ನು ಮುಚ್ಚು"
 
-#~ msgid "Set Title"
-#~ msgstr "ಶೀರ್ಷಿಕೆಯನ್ನು ನೀಡು"
+msgid "Set Title"
+msgstr "ಶೀರ್ಷಿಕೆಯನ್ನು ನೀಡು"
 
 #~ msgid "Switch to Tab 2"
 #~ msgstr "2 ನೆ ಟ್ಯಾಬ್‌ಗೆ ಬದಲಾಯಿಸಿ"
@@ -2342,5 +2342,8 @@
 #~ msgid "_Input Methods"
 #~ msgstr "ಇನ್‌ಪುಟ್ ಕ್ರಮಗಳು (_I)"
 
-#~ msgid "_Title:"
-#~ msgstr "ಶೀರ್ಷಿಕೆ(_T):"
+msgid "_Title:"
+msgstr "ಶೀರ್ಷಿಕೆ(_T):"
+
+msgid "Transparent background"
+msgstr "ಪಾರದರ್ಶಕ ಹಿನ್ನಲೆ"
--- a/po/ko.po
+++ b/po/ko.po
@@ -2537,3 +2537,15 @@
 
 #~ msgid "Verbose output"
 #~ msgstr "많이 출력"
+
+msgid "Transparent background"
+msgstr "투명한 배경"
+
+msgid "Title"
+msgstr "제목"
+
+msgid "_Title:"
+msgstr "제목(_T):"
+
+msgid "Set Title"
+msgstr "제목 설정"
--- a/po/ku.po
+++ b/po/ku.po
@@ -223,8 +223,8 @@
 msgstr "<b>Zemîn</b>"
 
 #: ../src/gnome-terminal.glade2.h:3
-msgid "<b>Command</b>"
-msgstr "<b>Ferman</b>"
+msgid "Command"
+msgstr "Ferman"
 
 #: ../src/gnome-terminal.glade2.h:4
 msgid "<b>Compatibility</b>"
@@ -558,8 +558,8 @@
 msgstr "Rengê _nivîsê:"
 
 #: ../src/gnome-terminal.glade2.h:86
-msgid "_Transparent background"
-msgstr "Rûerdê _transparan"
+msgid "Transparent background"
+msgstr "Rûerdê transparan"
 
 #: ../src/gnome-terminal.glade2.h:87
 msgid "_Update login records when command is launched"
--- a/po/lt.po
+++ b/po/lt.po
@@ -2796,3 +2796,15 @@
 
 #~ msgid "Whether to use a dark theme variant"
 #~ msgstr "Ar naudoti tamsų temos variantą"
+
+msgid "Transparent background"
+msgstr "Permatomas fonas"
+
+msgid "Title"
+msgstr "Pavadinimas"
+
+msgid "_Title:"
+msgstr "_Pavadinimas:"
+
+msgid "Set Title"
+msgstr "Nustatyti pavadinimą"
--- a/po/lv.po
+++ b/po/lv.po
@@ -2715,3 +2715,19 @@
 
 #~ msgid "_Add or Remove…"
 #~ msgstr "_Pievienot vai izņemt…"
+
+msgid "Transparent background"
+msgstr "Caurspīdīgs fons"
+
+msgid "Title"
+msgstr "Nosaukums"
+
+msgid "_Title:"
+msgstr "_Nosaukums:"
+
+msgctxt "title"
+msgid "'Terminal'"
+msgstr "“Terminālis”"
+
+msgid "Set Title"
+msgstr "Iestatīt nosaukumu"
--- a/po/mai.po
+++ b/po/mai.po
@@ -1044,8 +1044,8 @@
 msgstr "आधार पर: (_B)"
 
 #: ../src/profile-preferences.glade.h:1
-msgid "<b>Command</b>"
-msgstr "<b>कमांड</b>"
+msgid "Command"
+msgstr "कमांड"
 
 #: ../src/profile-preferences.glade.h:2
 msgid "<b>Foreground and Background</b>"
@@ -1291,8 +1291,8 @@
 msgstr "पाठ रँग (_T):"
 
 #: ../src/profile-preferences.glade.h:69
-msgid "_Transparent background"
-msgstr "पारदर्शी पृष्ठभूमि (_T)"
+msgid "Transparent background"
+msgstr "पारदर्शी पृष्ठभूमि"
 
 #: ../src/profile-preferences.glade.h:70
 msgid "_Update login records when command is launched"
--- a/po/mg.po
+++ b/po/mg.po
@@ -220,8 +220,8 @@
 msgstr "<b>Afara</b>"
 
 #: ../src/gnome-terminal.glade2.h:3
-msgid "<b>Command</b>"
-msgstr "<b>Baiko</b>"
+msgid "Command"
+msgstr "Baiko"
 
 #: ../src/gnome-terminal.glade2.h:4
 msgid "<b>Compatibility</b>"
@@ -567,8 +567,8 @@
 msgstr "Lokon'ny _soratra:"
 
 #: ../src/gnome-terminal.glade2.h:86
-msgid "_Transparent background"
-msgstr "_Afara tatera-pahazavana"
+msgid "Transparent background"
+msgstr "Afara tatera-pahazavana"
 
 #: ../src/gnome-terminal.glade2.h:87
 msgid "_Update login records when command is launched"
--- a/po/mk.po
+++ b/po/mk.po
@@ -863,8 +863,8 @@
 msgstr "_Базирано на:"
 
 #: ../src/profile-preferences.glade.h:1
-msgid "<b>Command</b>"
-msgstr "<b>Команда</b>"
+msgid "Command"
+msgstr "Команда"
 
 #: ../src/profile-preferences.glade.h:2
 #| msgid "<b>Foreground and Background</b>"
@@ -1167,8 +1167,8 @@
 msgstr "_Боја на текстот:"
 
 #: ../src/profile-preferences.glade.h:77
-msgid "_Transparent background"
-msgstr "_Транспарентна позадина"
+msgid "Transparent background"
+msgstr "Транспарентна позадина"
 
 #: ../src/profile-preferences.glade.h:78
 #| msgid "_Text color:"
--- a/po/ml.po
+++ b/po/ml.po
@@ -2577,3 +2577,6 @@
 
 #~ msgid "_Unlimited"
 #~ msgstr "പരിധിയില്ല (_U)"
+
+msgid "Transparent background"
+msgstr "പുറകിലുള്ളവ കാണാവുന്ന പശ്ചാത്തലം"
--- a/po/mn.po
+++ b/po/mn.po
@@ -217,8 +217,8 @@
 msgstr "<b>Дэвсгэр</b>"
 
 #: ../src/gnome-terminal.glade2.h:2
-msgid "<b>Command</b>"
-msgstr "<b>Тушаал</b>"
+msgid "Command"
+msgstr "Тушаал"
 
 #: ../src/gnome-terminal.glade2.h:3
 msgid "<b>Compatibility</b>"
@@ -618,8 +618,8 @@
 msgstr "_Текстийн өнгө:"
 
 #: ../src/gnome-terminal.glade2.h:102
-msgid "_Transparent background"
-msgstr "_Тунгалаг дэвсгэр"
+msgid "Transparent background"
+msgstr "Тунгалаг дэвсгэр"
 
 #: ../src/gnome-terminal.glade2.h:103
 msgid "_Update login records when command is launched"
--- a/po/mr.po
+++ b/po/mr.po
@@ -2219,8 +2219,8 @@
 #~ msgid "Default size:"
 #~ msgstr "पूर्वनिर्धारीत आकार:"
 
-#~ msgid "Title"
-#~ msgstr "शीर्षक"
+msgid "Title"
+msgstr "शीर्षक"
 
 #~ msgid "When terminal commands set their o_wn titles:"
 #~ msgstr "जेव्हा टर्मिनल आदेश स्वतःचे शिर्षक निश्चित करते (_w):"
@@ -2240,8 +2240,8 @@
 #~ msgid "Close Window"
 #~ msgstr "चौकट बंद करा"
 
-#~ msgid "Set Title"
-#~ msgstr "शिर्षक निश्चित करा"
+msgid "Set Title"
+msgstr "शिर्षक निश्चित करा"
 
 #~ msgid "The shortcut key “%s” is already bound to the “%s” action"
 #~ msgstr "“%s” ही शार्टकट कि “%s” या कृतीशी संलग्न आहे"
@@ -2267,8 +2267,8 @@
 #~ msgid "_Input Methods"
 #~ msgstr "इनपुट पध्दती (_I)"
 
-#~ msgid "_Title:"
-#~ msgstr "शिर्षक (_T):"
+msgid "_Title:"
+msgstr "शिर्षक (_T):"
 
 #~ msgid "Keyboard shortcut to switch to tab 1"
 #~ msgstr "टॅब 1 वापरण्याकरीता कळफलक शॉर्टकट"
@@ -3015,8 +3015,8 @@
 #~ msgid "_Solid color"
 #~ msgstr "गडद रंग (_S)"
 
-#~ msgid "_Transparent background"
-#~ msgstr "पारदर्शी पार्श्वभूमी(_T)"
+msgid "Transparent background"
+msgstr "पारदर्शी पार्श्वभूमी"
 
 #~ msgid "Disabled"
 #~ msgstr "अकार्यान्वीतित"
--- a/po/ms.po
+++ b/po/ms.po
@@ -2717,8 +2717,8 @@
 #~ msgid "_Profile name:"
 #~ msgstr "_Nama profil: "
 
-#~ msgid "_Transparent background"
-#~ msgstr "LatarBelakang _Telus"
+msgid "Transparent background"
+msgstr "LatarBelakang Telus"
 
 #~ msgid "_Update login records when command is launched"
 #~ msgstr "_Kemaskini rekod logmasuk bila arahan dilancarkan"
--- a/po/nb.po
+++ b/po/nb.po
@@ -2436,3 +2436,15 @@
 #, c-format
 msgid "Failed to parse arguments: %s\n"
 msgstr "Klarte ikke å lese argumenter: %s\n"
+
+msgid "Transparent background"
+msgstr "Gjennomsiktig bakgrunn"
+
+msgid "Title"
+msgstr "Tittel"
+
+msgid "_Title:"
+msgstr "_Tittel:"
+
+msgid "Set Title"
+msgstr "Sett tittel"
--- a/po/nds.po
+++ b/po/nds.po
@@ -748,8 +748,8 @@
 msgstr "_Steiht op:"
 
 #: ../src/profile-preferences.glade.h:1
-msgid "<b>Command</b>"
-msgstr "<b>Order</b>"
+msgid "Command"
+msgstr "Order"
 
 #: ../src/profile-preferences.glade.h:2
 msgid "<b>Foreground and Background</b>"
@@ -996,8 +996,8 @@
 msgstr "_Textklöör:"
 
 #: ../src/profile-preferences.glade.h:73
-msgid "_Transparent background"
-msgstr "_Döörschienenachtergrund:"
+msgid "Transparent background"
+msgstr "Döörschienenachtergrund:"
 
 #: ../src/profile-preferences.glade.h:74
 msgid "_Update login records when command is launched"
--- a/po/ne.po
+++ b/po/ne.po
@@ -2745,8 +2745,8 @@
 #~ msgid "_None (use solid color)"
 #~ msgstr "कुनै पनि होइन (एउटै रङ प्रयोग गर्नुहोस्)"
 
-#~ msgid "_Transparent background"
-#~ msgstr "पारदर्शी पृष्ठभूमि"
+msgid "Transparent background"
+msgstr "पारदर्शी पृष्ठभूमि"
 
 #~ msgid "_Use the system fixed width font"
 #~ msgstr "प्रणाली निश्चित गरिएको फन्ट चौडाइ प्रयोग गर्नुहोस्"
@@ -3338,6 +3338,9 @@
 #~ msgid "The text you clicked on doesn't seem to be a valid OTP challenge."
 #~ msgstr "तपाईँले क्लिक गरेको पाठ वैध OTP चुनौती नहुने देखिन्छ ।"
 
+msgid "Set Title"
+msgstr "शीर्षक सेट गर्नुहोस्"
+
 #~ msgid "Switch to Tab 3"
 #~ msgstr "ट्याब ३ मा स्विच गर्नुहोस्"
 
@@ -3477,8 +3480,8 @@
 #~ msgid "_Input Methods"
 #~ msgstr "आगत विधि"
 
-#~ msgid "_Title:"
-#~ msgstr "शीर्षक:"
+msgid "_Title:"
+msgstr "शीर्षक:"
 
 #~ msgid "text/plain dropped on terminal had wrong format (%d) or length (%d)\n"
 #~ msgstr "टर्मिनलमा छोडिएको पाठ/सादा गलत ढाँचा (%d) वा लम्बाइ (%d)को थियो\n"
--- a/po/nl.po
+++ b/po/nl.po
@@ -2840,3 +2840,15 @@
 
 #~ msgid "_Add or Remove…"
 #~ msgstr "_Toevoegen of verwijderen…"
+
+msgid "Title"
+msgstr "Titel"
+
+msgid "_Title:"
+msgstr "_Titel:"
+
+msgid "Set Title"
+msgstr "Titel instellen"
+
+msgid "Transparent background"
+msgstr "Transparante achtergrond"
--- a/po/nn.po
+++ b/po/nn.po
@@ -1149,8 +1149,8 @@
 msgstr "_Tuft på:"
 
 #: ../src/profile-preferences.glade.h:1
-msgid "<b>Command</b>"
-msgstr "<b>Kommando</b>"
+msgid "Command"
+msgstr "Kommando"
 
 #: ../src/profile-preferences.glade.h:2
 msgid "<b>Foreground and Background</b>"
@@ -1429,8 +1429,8 @@
 msgstr "_Tekstfarge:"
 
 #: ../src/profile-preferences.glade.h:73
-msgid "_Transparent background"
-msgstr "_Gjennomskinleg bakgrunn"
+msgid "Transparent background"
+msgstr "Gjennomskinleg bakgrunn"
 
 #: ../src/profile-preferences.glade.h:74
 msgid "_Update login records when command is launched"
--- a/po/oc.po
+++ b/po/oc.po
@@ -3057,8 +3057,8 @@
 #~ msgid "Save as..."
 #~ msgstr "Enregistrar jos..."
 
-#~ msgid "_Title:"
-#~ msgstr "_Títol :"
+msgid "_Title:"
+msgstr "_Títol :"
 
 #~ msgid "_Detach tab"
 #~ msgstr "Des_tacar l'onglet"
@@ -3518,8 +3518,8 @@
 #~ msgid "_Use the system fixed width font"
 #~ msgstr "_Utilizar la poliça de chassa fixa del sistèma"
 
-#~ msgid "Set Title"
-#~ msgstr "Definir lo títol"
+msgid "Set Title"
+msgstr "Definir lo títol"
 
 #~ msgid "The shortcut key “%s” is already bound to the “%s” action"
 #~ msgstr "L'acorchi de clavièr « %s » es ja atribuit a l'accion « %s »"
@@ -3833,8 +3833,8 @@
 #~ msgid "Run;"
 #~ msgstr "Executar;Consòla;Shell;"
 
-#~ msgid "_Transparent background"
-#~ msgstr "Rèireplan _transparent"
+msgid "Transparent background"
+msgstr "Rèireplan transparent"
 
 #~ msgid ""
 #~ "A subset of possible encodings are presented in the Encoding submenu. "
--- a/po/or.po
+++ b/po/or.po
@@ -2705,8 +2705,8 @@
 #~ msgid "Background image _scrolls"
 #~ msgstr "ପୃଷ୍ଠଭୂମି ଚିତ୍ର ସ୍କ୍ରୋଲଗୁଡିକ (_s)"
 
-#~ msgid "_Transparent background"
-#~ msgstr "ସ୍ବଚ୍ଛ ପୃଷ୍ଠଭୂମି (_T)"
+msgid "Transparent background"
+msgstr "ସ୍ବଚ୍ଛ ପୃଷ୍ଠଭୂମି"
 
 #~ msgid "S_hade transparent or image background:"
 #~ msgstr "ଛାୟା ସ୍ବଚ୍ଛ କିମ୍ବା ଚିତ୍ର ପୃଷ୍ଠଭୂମି (_h):"
--- a/po/pa.po
+++ b/po/pa.po
@@ -2718,10 +2718,9 @@
 #~ msgid "GNOME Terminal Client"
 #~ msgstr "ਗਨੋਮ ਟਰਮੀਨਲ ਕਲਾਇਟ"
 
-#~| msgid "Terminal"
-#~ msgctxt "title"
-#~ msgid "'Terminal'"
-#~ msgstr "'ਟਰਮੀਨਲ'"
+msgctxt "title"
+msgid "'Terminal'"
+msgstr "'ਟਰਮੀਨਲ'"
 
 #~ msgid "Title for terminal"
 #~ msgstr "ਟਰਮੀਨਲ ਲਈ ਟਾਈਟਲ"
@@ -2766,11 +2765,11 @@
 #~ msgid "Default size:"
 #~ msgstr "ਡਿਫਾਲਟ ਸਾਈਜ਼:"
 
-#~ msgid "Title"
-#~ msgstr "ਟਾਈਟਲ"
+msgid "Title"
+msgstr "ਟਾਈਟਲ"
 
-#~ msgid "_Title:"
-#~ msgstr "ਟਾਈਟਲ(_T):"
+msgid "_Title:"
+msgstr "ਟਾਈਟਲ(_T):"
 
 #~ msgid "Title and Command"
 #~ msgstr "ਟਾਈਟਲ ਅਤੇ ਕਮਾਂਡ"
@@ -2778,8 +2777,8 @@
 #~ msgid "_Unlimited"
 #~ msgstr "ਬੇਅੰਤ(_U)"
 
-#~ msgid "Set Title"
-#~ msgstr "ਟਾਈਟਲ ਸੈੱਟ ਕਰੋ"
+msgid "Set Title"
+msgstr "ਟਾਈਟਲ ਸੈੱਟ ਕਰੋ"
 
 #~ msgid "Current Locale"
 #~ msgstr "ਮੌਜੂਦ ਲੋਕੇਲ"
@@ -3559,8 +3558,8 @@
 #~ msgid "_Solid color"
 #~ msgstr "ਇੱਕ ਰੰਗ ਵਰਤੋਂ(_S)"
 
-#~ msgid "_Transparent background"
-#~ msgstr "ਪਾਰਦਰਸ਼ੀ ਬੈਕਗਰਾਊਂਡ(_T)"
+msgid "Transparent background"
+msgstr "ਪਾਰਦਰਸ਼ੀ ਬੈਕਗਰਾਊਂਡ"
 
 #~ msgid "S/Key Challenge Response"
 #~ msgstr "S/ਸਵਿੱਚ ਚੈਲੰਜ਼ ਜਵਾਬ"
--- a/po/ps.po
+++ b/po/ps.po
@@ -810,8 +810,8 @@
 msgstr ":پر بنسټ د_"
 
 #: ../src/profile-preferences.glade.h:1
-msgid "<b>Command</b>"
-msgstr "<b>بولۍ</b>"
+msgid "Command"
+msgstr "بولۍ"
 
 #: ../src/profile-preferences.glade.h:2
 msgid "<b>Foreground and Background</b>"
@@ -1053,8 +1053,8 @@
 msgstr ":د ليکنې رنګ_"
 
 #: ../src/profile-preferences.glade.h:69
-msgid "_Transparent background"
-msgstr "روڼ شاليد_"
+msgid "Transparent background"
+msgstr "روڼ شاليد"
 
 #: ../src/profile-preferences.glade.h:70
 msgid "_Update login records when command is launched"
--- a/po/pt.po
+++ b/po/pt.po
@@ -2950,11 +2950,11 @@
 #~ msgid "Default size:"
 #~ msgstr "Tamanho predefinido:"
 
-#~ msgid "Title"
-#~ msgstr "Título"
+msgid "Title"
+msgstr "Título"
 
-#~ msgid "_Title:"
-#~ msgstr "_Título:"
+msgid "_Title:"
+msgstr "_Título:"
 
 #~ msgid "Title and Command"
 #~ msgstr "Título e comando"
@@ -2962,8 +2962,8 @@
 #~ msgid "_Unlimited"
 #~ msgstr "_Ilimitado"
 
-#~ msgid "Set Title"
-#~ msgstr "Definir o Título"
+msgid "Set Title"
+msgstr "Definir o Título"
 
 #~ msgid "Current Locale"
 #~ msgstr "Configuração Regional Atual"
@@ -3718,8 +3718,8 @@
 #~ msgid "Background image _scrolls"
 #~ msgstr "Imagem de fundo _rola"
 
-#~ msgid "_Transparent background"
-#~ msgstr "Fundo _transparente"
+msgid "Transparent background"
+msgstr "Fundo transparente"
 
 #~ msgid "S_hade transparent or image background:"
 #~ msgstr "Transparente som_breado ou imagem de fundo:"
--- a/po/pt_BR.po
+++ b/po/pt_BR.po
@@ -2575,3 +2575,15 @@
 #~ msgctxt "theme variant"
 #~ msgid "Dark"
 #~ msgstr "Escuro"
+
+msgid "Title"
+msgstr "Título"
+
+msgid "_Title:"
+msgstr "_Título:"
+
+msgid "Set Title"
+msgstr "Definir título"
+
+msgid "Transparent background"
+msgstr "Fundo transparente"
--- a/po/ro.po
+++ b/po/ro.po
@@ -3545,8 +3545,8 @@
 #~ msgid "_Solid color"
 #~ msgstr "Culoare _solidă"
 
-#~ msgid "_Transparent background"
-#~ msgstr "Fundal _transparent"
+msgid "Transparent background"
+msgstr "Fundal transparent"
 
 #~ msgid "_Unlimited"
 #~ msgstr "_Neliminat"
--- a/po/ru.po
+++ b/po/ru.po
@@ -2853,3 +2853,19 @@
 
 #~ msgid "_Add or Remove…"
 #~ msgstr "_Добавить или удалить…"
+
+msgid "Transparent background"
+msgstr "Прозрачный фон"
+
+msgid "Title"
+msgstr "Заголовок"
+
+msgid "_Title:"
+msgstr "За_головок:"
+
+msgctxt "title"
+msgid "'Terminal'"
+msgstr "'Терминал'"
+
+msgid "Set Title"
+msgstr "Установить заголовок"
--- a/po/rw.po
+++ b/po/rw.po
@@ -749,7 +749,7 @@
 
 #: ../src/gnome-terminal.glade2.h:102
 #, fuzzy
-msgid "_Transparent background"
+msgid "Transparent background"
 msgstr "Mbuganyuma"
 
 #: ../src/gnome-terminal.glade2.h:103
@@ -2398,7 +2398,6 @@
 
 # sch/source\ui\app\menu.src:RID_MENU.WORKAROUND_22.SID_INSERT_TITLE.text
 #: ../src/terminal-screen.c:2005
-#, fuzzy
 msgid "_Title:"
 msgstr "Umutwe..."
 
--- a/po/si.po
+++ b/po/si.po
@@ -218,8 +218,8 @@
 msgstr "<b>පසුබිම</b>"
 
 #: ../src/gnome-terminal.glade2.h:3
-msgid "<b>Command</b>"
-msgstr "<b>විධානය</b>"
+msgid "Command"
+msgstr "විධානය"
 
 #: ../src/gnome-terminal.glade2.h:4
 msgid "<b>Compatibility</b>"
@@ -538,8 +538,8 @@
 msgstr "පෙළ වර්‍ණ: (_T)"
 
 #: ../src/gnome-terminal.glade2.h:86
-msgid "_Transparent background"
-msgstr "විනිවිද පෙනෙන පසුබිම (_T)"
+msgid "Transparent background"
+msgstr "විනිවිද පෙනෙන පසුබිම"
 
 #: ../src/gnome-terminal.glade2.h:87
 msgid "_Update login records when command is launched"
--- a/po/sk.po
+++ b/po/sk.po
@@ -3086,3 +3086,15 @@
 #~ "\n"
 #~ "Viac informácii o jednotlivých príkazoch získate pomocou „%s PRÍKAZ --"
 #~ "help“.\n"
+
+msgid "Transparent background"
+msgstr "Priehľadné pozadie"
+
+msgid "Title"
+msgstr "Titulok"
+
+msgid "_Title:"
+msgstr "_Titulok:"
+
+msgid "Set Title"
+msgstr "Nastaviť titulok"
--- a/po/sl.po
+++ b/po/sl.po
@@ -2520,3 +2520,15 @@
 #, c-format
 msgid "Failed to parse arguments: %s\n"
 msgstr "Napaka med razčlenjevanjem argumentov: %s\n"
+
+msgid "Title"
+msgstr "Naslov"
+
+msgid "_Title:"
+msgstr "_Naziv:"
+
+msgid "Set Title"
+msgstr "Določitev naziva okna"
+
+msgid "Transparent background"
+msgstr "Prosojno ozadje"
--- a/po/sq.po
+++ b/po/sq.po
@@ -225,8 +225,8 @@
 msgstr "<b>Sfondi</b>"
 
 #: ../src/gnome-terminal.glade2.h:3
-msgid "<b>Command</b>"
-msgstr "<b>Komanda</b>"
+msgid "Command"
+msgstr "Komanda"
 
 #: ../src/gnome-terminal.glade2.h:4
 msgid "<b>Compatibility</b>"
@@ -568,8 +568,8 @@
 
 # (pofilter) simplecaps: checks the capitalisation of two strings isn't wildly different
 #: ../src/gnome-terminal.glade2.h:85
-msgid "_Transparent background"
-msgstr "Sfond _Trasparent"
+msgid "Transparent background"
+msgstr "Sfond Trasparent"
 
 #: ../src/gnome-terminal.glade2.h:86
 msgid "_Update login records when command is launched"
--- a/po/sr.po
+++ b/po/sr.po
@@ -2804,10 +2804,9 @@
 #~ msgid "GNOME Terminal Client"
 #~ msgstr "Клијент Гномовог терминала"
 
-#~| msgid "Terminal"
-#~ msgctxt "title"
-#~ msgid "'Terminal'"
-#~ msgstr "„Терминал“"
+msgctxt "title"
+msgid "'Terminal'"
+msgstr "„Терминал“"
 
 #~ msgid "Title for terminal"
 #~ msgstr "Наслов за терминал"
@@ -2853,11 +2852,11 @@
 #~ msgid "Default size:"
 #~ msgstr "Основна величина:"
 
-#~ msgid "Title"
-#~ msgstr "Наслов"
+msgid "Title"
+msgstr "Наслов"
 
-#~ msgid "_Title:"
-#~ msgstr "_Наслов:"
+msgid "_Title:"
+msgstr "_Наслов:"
 
 #~ msgid "Title and Command"
 #~ msgstr "Наслов и наредба"
@@ -2865,8 +2864,8 @@
 #~ msgid "_Unlimited"
 #~ msgstr "_Неограничено"
 
-#~ msgid "Set Title"
-#~ msgstr "Постави наслов"
+msgid "Set Title"
+msgstr "Постави наслов"
 
 #~ msgid "Current Locale"
 #~ msgstr "Текући локалитет"
@@ -2876,3 +2875,6 @@
 
 #~ msgid "Hidden"
 #~ msgstr "Скривен"
+
+msgid "Transparent background"
+msgstr "Провидна позадина"
--- a/po/sr@latin.po
+++ b/po/sr@latin.po
@@ -2576,10 +2576,9 @@
 #~ msgid "GNOME Terminal Client"
 #~ msgstr "Klijent Gnomovog terminala"
 
-#~| msgid "Terminal"
-#~ msgctxt "title"
-#~ msgid "'Terminal'"
-#~ msgstr "„Terminal“"
+msgctxt "title"
+msgid "'Terminal'"
+msgstr "„Terminal“"
 
 #~ msgid "Title for terminal"
 #~ msgstr "Naslov za terminal"
@@ -2625,11 +2624,11 @@
 #~ msgid "Default size:"
 #~ msgstr "Osnovna veličina:"
 
-#~ msgid "Title"
-#~ msgstr "Naslov"
+msgid "Title"
+msgstr "Naslov"
 
-#~ msgid "_Title:"
-#~ msgstr "_Naslov:"
+msgid "_Title:"
+msgstr "_Naslov:"
 
 #~ msgid "Title and Command"
 #~ msgstr "Naslov i naredba"
@@ -2637,8 +2636,8 @@
 #~ msgid "_Unlimited"
 #~ msgstr "_Neograničeno"
 
-#~ msgid "Set Title"
-#~ msgstr "Postavi naslov"
+msgid "Set Title"
+msgstr "Postavi naslov"
 
 #~ msgid "Current Locale"
 #~ msgstr "Tekući lokalitet"
@@ -2648,3 +2647,6 @@
 
 #~ msgid "Hidden"
 #~ msgstr "Skriven"
+
+msgid "Transparent background"
+msgstr "Providna pozadina"
--- a/po/sv.po
+++ b/po/sv.po
@@ -2885,5 +2885,17 @@
 #~ msgid "Unknown completion request for \"%s\""
 #~ msgstr "Okänd kompletteringsbegäran för \"%s\""
 
+msgid "Transparent background"
+msgstr "Genomskinlig bakgrund"
+
 #~ msgid "Missing command"
 #~ msgstr "Kommando saknas"
+
+msgid "_Title:"
+msgstr "_Titel:"
+
+msgid "Set Title"
+msgstr "Ställ in titel"
+
+msgid "_Set Title…"
+msgstr "A_nge titel..."
--- a/po/ta.po
+++ b/po/ta.po
@@ -2171,10 +2171,9 @@
 #~ msgid "Show server options"
 #~ msgstr "சேவையக தேர்வுகளை காட்டுக"
 
-#~| msgid "Terminal"
-#~ msgctxt "title"
-#~ msgid "'Terminal'"
-#~ msgstr "'முனையம்'"
+msgctxt "title"
+msgid "'Terminal'"
+msgstr "'முனையம்'"
 
 #~ msgid "Title for terminal"
 #~ msgstr "முனையத்தின் தலைப்பு"
@@ -2221,11 +2220,11 @@
 #~ msgid "Default size:"
 #~ msgstr "முன்னிருப்பு அளவு:"
 
-#~ msgid "Title"
-#~ msgstr "தலைப்பு"
+msgid "Title"
+msgstr "தலைப்பு"
 
-#~ msgid "_Title:"
-#~ msgstr "_T தலைப்பு:"
+msgid "_Title:"
+msgstr "_T தலைப்பு:"
 
 #~ msgid "Title and Command"
 #~ msgstr "தலைப்பும் கட்டளையும்"
@@ -2233,8 +2232,8 @@
 #~ msgid "_Unlimited"
 #~ msgstr "_U வரையரை இல்லாத"
 
-#~ msgid "Set Title"
-#~ msgstr "தலைப்பை அமைக்க"
+msgid "Set Title"
+msgstr "தலைப்பை அமைக்க"
 
 #~| msgid "_Terminal"
 #~ msgid "_About Terminal"
@@ -2243,8 +2242,8 @@
 #~ msgid "Current Locale"
 #~ msgstr "தற்போதைய மொழி"
 
-#~ msgid "_Set Title…"
-#~ msgstr "(_S) தலைப்பை அமைக்க..."
+msgid "_Set Title…"
+msgstr "(_S) தலைப்பை அமைக்க..."
 
 #~ msgid "_Next Tab"
 #~ msgstr "அடுத்த கீற்று (_N)"
@@ -3028,8 +3027,8 @@
 #~ msgid "_Solid color"
 #~ msgstr "(_S) ஒரே வண்ணம்"
 
-#~ msgid "_Transparent background"
-#~ msgstr "_T புலப்பாடு பின்னணி"
+msgid "Transparent background"
+msgstr "புலப்பாடு பின்னணி"
 
 #~ msgid "No such profile \"%s\", using default profile\n"
 #~ msgstr "\"%s\" என்ற வரியுரு கிடையாது, முன்னிருப்பு வரியுரு பயன்படுத்தப்படும்\n"
--- a/po/te.po
+++ b/po/te.po
@@ -2055,10 +2055,9 @@
 #~ msgid "Show server options"
 #~ msgstr "సేవకము ఐచ్చికాలను చూపించు"
 
-#, fuzzy
-#~ msgctxt "title"
-#~ msgid "'Terminal'"
-#~ msgstr "టెర్మినల్"
+msgctxt "title"
+msgid "'Terminal'"
+msgstr "టెర్మినల్"
 
 #~ msgid "Title for terminal"
 #~ msgstr "టెర్మినల్ కు శీర్షిక"
@@ -2104,11 +2103,11 @@
 #~ msgid "Default size:"
 #~ msgstr "అప్రమేయ పరిమాణం:"
 
-#~ msgid "Title"
-#~ msgstr "శీర్షిక:"
+msgid "Title"
+msgstr "శీర్షిక:"
 
-#~ msgid "_Title:"
-#~ msgstr "శీర్షిక (_T):"
+msgid "_Title:"
+msgstr "శీర్షిక (_T):"
 
 #~ msgid "Title and Command"
 #~ msgstr "శీర్షిక మరియు ఆదేశం"
@@ -2116,14 +2115,14 @@
 #~ msgid "_Unlimited"
 #~ msgstr "అపరిమితమైన (_U)"
 
-#~ msgid "Set Title"
-#~ msgstr "శీర్షికను అమర్చు"
+msgid "Set Title"
+msgstr "శీర్షికను అమర్చు"
 
 #~ msgid "Current Locale"
 #~ msgstr "ప్రస్తుత స్థానికం"
 
-#~ msgid "_Set Title…"
-#~ msgstr "శీర్షికను అమర్చు... (_S)"
+msgid "_Set Title…"
+msgstr "శీర్షికను అమర్చు... (_S)"
 
 #~ msgid "_Next Tab"
 #~ msgstr "తరువాతి ట్యాబ్(_N)"
@@ -2898,8 +2897,8 @@
 #~ msgid "Background image _scrolls"
 #~ msgstr "నేపథ్యచిత్రము స్క్రాల్స్ (_s)"
 
-#~ msgid "_Transparent background"
-#~ msgstr "పారదర్శక నేపథ్యం (_T)"
+msgid "Transparent background"
+msgstr "పారదర్శక నేపథ్యం"
 
 #~ msgid "S_hade transparent or image background:"
 #~ msgstr "పారదర్శకంగా మారు లేదా చిత్రము బ్యాక్‌గ్రౌండ్ కు మారు(_h):"
--- a/po/tg.po
+++ b/po/tg.po
@@ -2158,23 +2158,23 @@
 #~ msgid "Default size:"
 #~ msgstr "Андозаи пешфарз:"
 
-#~ msgid "Title"
-#~ msgstr "Сарлавҳа"
+msgid "Title"
+msgstr "Сарлавҳа"
 
-#~ msgid "_Title:"
-#~ msgstr "_Вазифа:"
+msgid "_Title:"
+msgstr "_Вазифа:"
 
 #~ msgid "Title and Command"
 #~ msgstr "Унвон ва Фармон"
 
-#~ msgid "Set Title"
-#~ msgstr "Таъин кардани сарлавҳа"
+msgid "Set Title"
+msgstr "Таъин кардани сарлавҳа"
 
 #~ msgid "Current Locale"
 #~ msgstr "Маҳаллигардонии ҷорӣ"
 
-#~ msgid "_Set Title…"
-#~ msgstr "_Танзими сарлавҳа..."
+msgid "_Set Title…"
+msgstr "_Танзими сарлавҳа..."
 
 #~ msgid "_Next Tab"
 #~ msgstr "_Варақаи навбатӣ"
--- a/po/th.po
+++ b/po/th.po
@@ -2308,23 +2308,23 @@
 #~ msgid "Default size:"
 #~ msgstr "ขนาดปริยาย:"
 
-#~ msgid "Title"
-#~ msgstr "หัวเรื่อง"
+msgid "Title"
+msgstr "หัวเรื่อง"
 
-#~ msgid "_Title:"
-#~ msgstr "_หัวเรื่อง:"
+msgid "_Title:"
+msgstr "_หัวเรื่อง:"
 
 #~ msgid "Title and Command"
 #~ msgstr "หัวเรื่องและคำสั่ง"
 
-#~ msgid "Set Title"
-#~ msgstr "ตั้งหัวเรื่อง"
+msgid "Set Title"
+msgstr "ตั้งหัวเรื่อง"
 
 #~ msgid "Current Locale"
 #~ msgstr "ตามโลแคลปัจจุบัน"
 
-#~ msgid "_Set Title…"
-#~ msgstr "ตั้งป้าย_ชื่อ…"
+msgid "_Set Title…"
+msgstr "ตั้งป้าย_ชื่อ…"
 
 #~ msgid "_Next Tab"
 #~ msgstr "แท็บ_ถัดไป"
@@ -2803,8 +2803,8 @@
 #~ msgid "_Solid color"
 #~ msgstr "สี_ทึบ"
 
-#~ msgid "_Transparent background"
-#~ msgstr "พื้นหลังโปร่งแ_สง"
+msgid "Transparent background"
+msgstr "พื้นหลังโปร่งแสง"
 
 #~ msgid ""
 #~ "You already have a profile called “%s”. Do you want to create another "
--- a/po/tr.po
+++ b/po/tr.po
@@ -2467,3 +2467,15 @@
 #, c-format
 msgid "Failed to parse arguments: %s\n"
 msgstr "Bağımsız değişkenler ayrıştırılamadı: %s\n"
+
+msgid "Transparent background"
+msgstr "Şeffaf arkaplan"
+
+msgid "_Title:"
+msgstr "_Başlık:"
+
+msgid "Set Title"
+msgstr "Başlığı Düzenle"
+
+msgid "_Set Title…"
+msgstr "_Başlığı Ata..."
--- a/po/ug.po
+++ b/po/ug.po
@@ -2616,8 +2616,8 @@
 #~ msgid "_Solid color"
 #~ msgstr "ساپ رەڭ(_S)"
 
-#~ msgid "_Transparent background"
-#~ msgstr "سۈزۈك تەگلىك(_T)"
+msgid "Transparent background"
+msgstr "سۈزۈك تەگلىك"
 
 #~ msgid ""
 #~ "You already have a profile called “%s”. Do you want to create another "
--- a/po/vi.po
+++ b/po/vi.po
@@ -2852,8 +2852,8 @@
 #~ msgid "Default size:"
 #~ msgstr "Cỡ mặc định:"
 
-#~ msgid "Title"
-#~ msgstr "Tựa đề"
+msgid "Title"
+msgstr "Tựa đề"
 
 #~ msgid "When terminal commands set their o_wn titles:"
 #~ msgstr "Khi câu lệnh thiết bị cuối tự đặt tựa đề _mình:"
@@ -2864,8 +2864,8 @@
 #~ msgid "_Unlimited"
 #~ msgstr "_Không hạn chế"
 
-#~ msgid "Set Title"
-#~ msgstr "Đặt tựa đề"
+msgid "Set Title"
+msgstr "Đặt tựa đề"
 
 #~ msgid "Switch to Tab 3"
 #~ msgstr "Chuyển sang Thanh 3"
@@ -2906,8 +2906,8 @@
 #~ msgid "_Input Methods"
 #~ msgstr "K_iểu gõ"
 
-#~ msgid "_Title:"
-#~ msgstr "_Tựa đề:"
+msgid "_Title:"
+msgstr "_Tựa đề:"
 
 #~ msgid "Disable connection to session manager"
 #~ msgstr "Tắt kết nối đến trình quản lý phiên làm việc"
@@ -3292,3 +3292,6 @@
 #~ "Phím tắt để đặt lại thiết bị cuối. Dùng dạng chuỗi có cùng một khuôn dạng "
 #~ "với tập tin tài nguyên GTK+. Nếu bạn đặt tùy chọn là chuỗi “disabled” (bị "
 #~ "tắt), nghĩa là không có phím tắt cho hành động này."
+
+msgid "Transparent background"
+msgstr "Nền trong suốt"
--- a/po/wa.po
+++ b/po/wa.po
@@ -224,8 +224,8 @@
 msgstr "<b>Fond</b>"
 
 #: ../src/gnome-terminal.glade2.h:3
-msgid "<b>Command</b>"
-msgstr "<b>Comande</b>"
+msgid "Command"
+msgstr "Comande"
 
 #: ../src/gnome-terminal.glade2.h:4
 msgid "<b>Compatibility</b>"
@@ -564,8 +564,8 @@
 msgstr "Coleur pol _tecse:"
 
 #: ../src/gnome-terminal.glade2.h:86
-msgid "_Transparent background"
-msgstr "Fond k' on voet _houte"
+msgid "Transparent background"
+msgstr "Fond k' on voet houte"
 
 #: ../src/gnome-terminal.glade2.h:87
 msgid "_Update login records when command is launched"
@@ -2227,8 +2227,8 @@
 msgstr "Candjî _profil"
 
 #: ../src/terminal-window.c:1013
-msgid "_Set Title..."
-msgstr "_Candjî l' tite..."
+msgid "_Set Title…"
+msgstr "_Candjî l' tite…"
 
 #: ../src/terminal-window.c:1020
 msgid "Set _Character Encoding"
--- a/po/xh.po
+++ b/po/xh.po
@@ -217,8 +217,8 @@
 msgstr "<b>Okungasemva</b>"
 
 #: ../src/gnome-terminal.glade2.h:2
-msgid "<b>Command</b>"
-msgstr "<b>Umyalelo</b>"
+msgid "Command"
+msgstr "Umyalelo"
 
 #: ../src/gnome-terminal.glade2.h:3
 msgid "<b>Compatibility</b>"
@@ -621,8 +621,8 @@
 msgstr "_Umbala wombhalo:"
 
 #: ../src/gnome-terminal.glade2.h:102
-msgid "_Transparent background"
-msgstr "_Okungasemva okucace gca"
+msgid "Transparent background"
+msgstr "Okungasemva okucace gca"
 
 #: ../src/gnome-terminal.glade2.h:103
 msgid "_Update login records when command is launched"
@@ -2265,8 +2265,8 @@
 msgstr "Tsintsha i_Nkangeleko"
 
 #: ../src/terminal-window.c:979
-msgid "_Set Title..."
-msgstr "_Misela..."
+msgid "_Set Title…"
+msgstr "_Misela…"
 
 #: ../src/terminal-window.c:986
 msgid "Set _Character Encoding"
--- a/po/zh_CN.po
+++ b/po/zh_CN.po
@@ -2877,17 +2877,17 @@
 #~ msgid "Default size:"
 #~ msgstr "默认大小："
 
-#~ msgid "Title"
-#~ msgstr "标题"
+msgid "Title"
+msgstr "标题"
 
-#~ msgid "_Title:"
-#~ msgstr "标题(_T)："
+msgid "_Title:"
+msgstr "标题(_T)："
 
 #~ msgid "Title and Command"
 #~ msgstr "标题和命令"
 
-#~ msgid "Set Title"
-#~ msgstr "设置标题"
+msgid "Set Title"
+msgstr "设置标题"
 
 #~ msgid "Current Locale"
 #~ msgstr "当前区域"
@@ -3000,3 +3000,6 @@
 
 #~ msgid "_Find..."
 #~ msgstr "查找(_F)..."
+
+msgid "Transparent background"
+msgstr "透明背景"
--- a/po/zh_HK.po
+++ b/po/zh_HK.po
@@ -2114,17 +2114,17 @@
 #~ msgid "Default size:"
 #~ msgstr "預設大小："
 
-#~ msgid "Title"
-#~ msgstr "標題"
+msgid "Title"
+msgstr "標題"
 
-#~ msgid "_Title:"
-#~ msgstr "標題(_T):"
+msgid "_Title:"
+msgstr "標題(_T):"
 
 #~ msgid "Title and Command"
 #~ msgstr "標題及指令"
 
-#~ msgid "Set Title"
-#~ msgstr "設定標題"
+msgid "Set Title"
+msgstr "設定標題"
 
 #~ msgid "Current Locale"
 #~ msgstr "目前的地區設定"
@@ -2376,3 +2376,6 @@
 
 #~ msgid "Show session management options"
 #~ msgstr "顯示作業階段管理選項"
+
+msgid "Transparent background"
+msgstr "透明背景"
--- a/po/zh_TW.po
+++ b/po/zh_TW.po
@@ -2735,17 +2735,17 @@
 #~ msgid "Default size:"
 #~ msgstr "預設大小："
 
-#~ msgid "Title"
-#~ msgstr "標題"
+msgid "Title"
+msgstr "標題"
 
-#~ msgid "_Title:"
-#~ msgstr "標題(_T):"
+msgid "_Title:"
+msgstr "標題(_T):"
 
 #~ msgid "Title and Command"
 #~ msgstr "標題及指令"
 
-#~ msgid "Set Title"
-#~ msgstr "設定標題"
+msgid "Set Title"
+msgstr "設定標題"
 
 #~ msgid "Current Locale"
 #~ msgstr "目前的地區設定"
@@ -2957,3 +2957,6 @@
 
 #~ msgid "Show session management options"
 #~ msgstr "顯示作業階段管理選項"
+
+msgid "Transparent background"
+msgstr "透明背景"
--- a/po/uk.po
+++ b/po/uk.po
@@ -2573,3 +2573,18 @@
 
 #~ msgid "Georgian"
 #~ msgstr "Грузинське"
+
+msgid "Title"
+msgstr "Заголовок"
+
+msgid "_Title:"
+msgstr "За_головок:"
+
+msgid "Set Title"
+msgstr "Встановлення заголовка"
+
+msgid "_Set Title…"
+msgstr "_Встановити заголовок…"
+
+msgid "Transparent background"
+msgstr "Прозоре тло"
